{*
* DISCLAIMER
*
* Do not edit or add to this file if you wish to upgrade this module to newer
* versions in the future. If you wish to customize this module for your
* needs please refer to http://doc.prestashop.com/display/PS15/Overriding+default+behaviors
* #Overridingdefaultbehaviors-Overridingamodule%27sbehavior for more information.
*
* @author Samdha <contact@samdha.net>
* @copyright  Samdha
* @license    commercial license see license.txt
*}
<div id="tabParameters" class="col-lg-10 col-md-9">
	<div class="panel">
		<div class="{if $version_16}alert alert-warning{else}warn{/if}">
			{l s='This module removes advertisements from your administration panel but that\'s not enough. Did you know that' mod='sd_addonsblock'} <strong>{l s='Prestashop S.A. tracks your every move on this administration panel' mod='sd_addonsblock'}</strong> {l s='to learn as much about your habits and activities as possible?' mod='sd_addonsblock'}<br/>
			<br/>
			{if $version_16}
				{l s='On Prestashop 1.6, your e-mail, current tab and administration panel URL are sent to Prestashop on every administration page. On some tabs up to 6 calls to Prestashop\'s servers are made. That doesn\'t mean that Prestashop S.A. collects or uses those information but it can and' mod='sd_addonsblock'}
			{else}
				{l s='On Prestashop 1.5, your country, language and administration panel URL are sent to Prestashop S.A. every time you display the dashboard and at least once a week your e-mail and shop domain are sent. On some tabs up to 4 calls to Prestashop\'s servers are made. That doesn\'t mean that Prestashop S.A. collects or uses those information but it can and' mod='sd_addonsblock'}
			{/if}
			<strong>{l s='you should be able to chose what information you send and when' mod='sd_addonsblock'}</strong>.<br/>
			<br/>
			{l s='If security and privacy are important for you, you should have a look to the module' mod='sd_addonsblock'} <strong><a href="{l s='http://tiny.cc/sd_adminprivacy_en' mod='sd_addonsblock'}">{l s='Admin privacy' mod='sd_addonsblock'}</a></strong>.
			<br/>
			{l s='This module helps you to defend your privacy by blocking visible and hidden calls to Prestashop\'s servers.' mod='sd_addonsblock'}<br/>
		</div>
		<form action="{$module_url|escape:'htmlall':'UTF-8'}" method="post" enctype="multipart/form-data">
			<input type="hidden" name="active_tab" value="tabParameters"/>

			<div class="form-group">
				<label>{l s='Must have modules' mod='sd_addonsblock'}</label>
				<div class="margin-form">
					<span class="radio">
						<input type="radio" name="setting[musthave]" id="setting_musthave_on" value="1" {if $module_config.musthave}checked="checked"{/if} />
						<label for="setting_musthave_on">{l s='Yes' mod='sd_addonsblock'}</label>
						<input type="radio" name="setting[musthave]" id="setting_musthave_off" value="0" {if !$module_config.musthave}checked="checked"{/if} />
						<label for="setting_musthave_off">{l s='No' mod='sd_addonsblock'}</label>
					</span>
					<a class="module_help" title="{l s='Click to see more informations about this element' mod='sd_addonsblock'}" href="{$documentation_url|escape:'htmlall':'UTF-8'}#musthave">?</a>
					<p {if $version_16}class="help-block"{/if}>
						{l s='Remove "must have" modules advertisements from modules list.' mod='sd_addonsblock'}<br/>
						<img src="{$module_path|escape:'htmlall':'UTF-8'}views/img/musthave{if !$version_16}15{/if}.png" alt=""/>
					</p>
				</div>
			</div>

			<div class="form-group">
				<label>{l s='Recommended modules' mod='sd_addonsblock'}</label>
				<div class="margin-form">
					<span class="radio">
						<input type="radio" name="setting[tabmodule]" id="setting_tabmodule_on" value="1" {if $module_config.tabmodule}checked="checked"{/if} />
						<label for="setting_tabmodule_on">{l s='Yes' mod='sd_addonsblock'}</label>
						<input type="radio" name="setting[tabmodule]" id="setting_tabmodule_off" value="0" {if !$module_config.tabmodule}checked="checked"{/if} />
						<label for="setting_tabmodule_off">{l s='No' mod='sd_addonsblock'}</label>
					</span>
					<a class="module_help" title="{l s='Click to see more informations about this element' mod='sd_addonsblock'}" href="{$documentation_url|escape:'htmlall':'UTF-8'}#tabmodule">?</a>
					<p {if $version_16}class="help-block"{/if}>
						{l s='Remove recommended modules advertisements.' mod='sd_addonsblock'}<br/>
						<img src="{$module_path|escape:'htmlall':'UTF-8'}views/img/tabmodule{if !$version_16}15{/if}.png" alt=""/>
					</p>
				</div>
			</div>

			<div class="form-group">
				<label>{l s='Live from PrestaShop Addons!' mod='sd_addonsblock'}</label>
				<div class="margin-form">
					<span class="radio">
						<input type="radio" name="setting[theme]" id="setting_theme_on" value="1" {if $module_config.theme}checked="checked"{/if} />
						<label for="setting_theme_on">{l s='Yes' mod='sd_addonsblock'}</label>
						<input type="radio" name="setting[theme]" id="setting_theme_off" value="0" {if !$module_config.theme}checked="checked"{/if} />
						<label for="setting_theme_off">{l s='No' mod='sd_addonsblock'}</label>
					</span>
					<a class="module_help" title="{l s='Click to see more informations about this element' mod='sd_addonsblock'}" href="{$documentation_url|escape:'htmlall':'UTF-8'}#theme">?</a>
					<p {if $version_16}class="help-block"{/if}>
						{l s='Remove themes ads in Preferences > Themes tab.' mod='sd_addonsblock'}<br/>
						<img src="{$module_path|escape:'htmlall':'UTF-8'}views/img/theme{if !$version_16}15{/if}.png" alt=""/>
					</p>
				</div>
			</div>

			{if $gamification}
				<div class="form-group">
					<label>{l s='"Merchant Expertise" ads' mod='sd_addonsblock'}</label>
					<div class="margin-form">
						<span class="radio">
							<input type="radio" name="setting[gamification]" id="setting_gamification_on" value="1" {if $module_config.gamification}checked="checked"{/if} />
							<label for="setting_gamification_on">{l s='Yes' mod='sd_addonsblock'}</label>
							<input type="radio" name="setting[gamification]" id="setting_gamification_off" value="0" {if !$module_config.gamification}checked="checked"{/if} />
							<label for="setting_gamification_off">{l s='No' mod='sd_addonsblock'}</label>
						</span>
						<a class="module_help" title="{l s='Click to see more informations about this element' mod='sd_addonsblock'}" href="{$documentation_url|escape:'htmlall':'UTF-8'}#gamification">?</a>
						<p {if $version_16}class="help-block"{/if}>
							{l s='Remove advertisements added by the module "Merchant Expertise".' mod='sd_addonsblock'}<br/>
							<img src="{$module_path|escape:'htmlall':'UTF-8'}views/img/gamification.png" alt=""/>
						</p>
					</div>
				</div>
			{/if}

			<div class="clear panel-footer">
				<p><input type="submit" class="samdha_button" name="saveSettings" value="{l s='Save' mod='sd_addonsblock'}" /></p>
			</div>
       </form>
	</div>
</div>
